@font-face {
    font-family: 'Bariol Regular';
    src: url("../fonts/bariol_regular-webfont.woff2") format("woff2");
    }
    
    @font-face {
    font-family: 'Bariol Italic';
    src: url("../fonts/bariol_regular_italic-webfont.woff2") format("woff2");
    }
    
@font-face {
    font-family: 'Bariol Bold';
    src: url("../fonts/bariol_bold-webfont.woff2") format("woff2");
    }
    
@font-face {
    font-family: 'Bariol Bold Italic';
    src: url("../fonts/bariol_bold_italic-webfont.woff2") format("woff2");
    }
